
/* the overlayed element */
.simple_overlay {
	/* must be initially hidden */
	display:none;
	/* place overlay on top of other elements */
	z-index:10000;
	width:416px;
	border:2px solid #663300;
	padding-bottom: 5px;
	background-color: #FFF;
}

.simple_overlay li {
	list-style-type: none;
}

.simple_overlay .soArea01 {
	padding-top: 5px;
	padding-bottom: 5px;
}

.simple_overlay .soLeft {
	float: left;
	width: 150px;
	padding-left: 10px;
}

.simple_overlay .soRight {
	float: left;
	width: 251px;
	font-size: 12px;
	color: #333333;
	padding-left: 5px;
}

.simple_overlay .soRight dl {
	padding-bottom: 5px;
}

.simple_overlay .soText01 {
	line-height: 1.4em;
}

.simple_overlay .soText02 {
	line-height: 1.4em;
	padding-left: 10px;
}


/* close button positioned on upper right corner */
.simple_overlay .close {
	background-image:url(../img/close.gif);
	position:absolute;
	right:2px;
	top:2px;
	cursor:pointer;
	height:18px;
	width:18px;
	background-repeat: no-repeat;
}


	/* some styling for triggers */
	#triggers {
	text-align:center;
	width: 624px;
	margin-right: auto;
	margin-left: auto;
	}

	#triggers li {
	float: left;
	list-style-type: none;
	width: 150px;
	margin-right: 2px;
	margin-left: 2px;
	}
	
	#triggers img {
		cursor:pointer;
		margin:0;
		background-color:#fff;
		
	}
	
	
	
	/* styling for elements inside overlay */
	.details {
		position:absolute;
		top:15px;
		right:15px;
		font-size:11px;
		color:#333;
		width:150px;
	}
	
	.details h3 {
		color:#aba;
		font-size:15px;
		margin:0 0 -10px 0;
	}





